* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  padding: 20px;
  font-size: 110%;
  font-family: "Helvetica Neue", Arial, sans-serif;
  line-height: 1.6;
  color: #333;
}

a {
  color: blue;
}

.cover {
  margin: 0 auto;
  background-color: #eee;
  text-align: center;
}

.ttl1 {
  margin: 10px 0;
  font-size: 150%;
  font-weight: bold;
  color: #b0151e;
}

.ttl2 {
  margin: 5px 0;
  font-size: 120%;
  font-weight: bold;
  color: #b0151e;
}

.ttl3 {
  margin: 0 0 10px;
  padding: 5px 10px;
  background-color: #fff6f7;
  border: solid 3px #b0151e;
}

.ttl4 {
  margin: 0 0 10px;
  font-weight: bold;
  color: #7d1c0d;
}


table {
  width: 100%;
  border: solid 1px #ddd;
  border-collapse: collapse;
  table-layout: fixed;
}

table th {
  width: 380px;
  padding: 12px 15px;
  text-align: left;
  vertical-align: top;
}

table td {
  padding: 12px 15px;
  text-align: left;
  vertical-align: top;
}

table td.ttl {
  vertical-align: middle;
}


table.tbl {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}

table.tbl th, table.tbl td {
  padding: 12px 15px;
  border: solid 1px #ddd;
  text-align: left;
  vertical-align: top;
}

table.tbl tbody tr:nth-child(odd) {
  background-color: #f9f9f9;
}


ul {
  padding-left: 30px;
}


.red {
  font-weight: bold;
  color: #b0151e;
}

.under {
  text-decoration:underline;
}

.bold {
  font-weight: bold;
}

